Contingut

# Eines

Utilitzeu este menú per obrir i editar el catàleg de símbols, o per importar una fórmula externa com a fitxer de dades o via el porta-retalls. La interfície del programa es pot ajustar a les vostres necessitats. També podeu canviar les opcions del programa.

## Símbols

Obri el diàleg Símbols, on podeu triar un símbol per a inserir en la fórmula.

## Importa una fórmula

Esta orde obri un diàleg que permet importar una fórmula.

## Importa MathML des del porta-retalls

Esta orde transforma contingut MathML del porta-retalls en StarMath i l'insereix en la posició actual del cursor..

## Personalitza

Permet personalitzar els menús, els menús contextuals, les tecles de drecera, les barres d'eines i les assignacions de macros a esdeveniments del LibreOffice.

## Options

Esta orde obri un diàleg que permet personalitzar la configuració del programa.

Ens cal la vostra ajuda!